# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kmessedwords -caption "%c" %i %m  
Icon=kmessedwords
MiniIcon=kmessedwords
DocPath=kmessedwords/index.html
GenericName=Letter Order Game
GenericName[af]=Brief Volgorde Speletjie
GenericName[bg]=Игра за подреждане на Букви
GenericName[bs]=Igra slaganja slova
GenericName[ca]=Joc d'ordenació de lletres
GenericName[da]=Bogstavrækkefølgespil
GenericName[de]=Spiel zum Sortieren von Buchstaben
GenericName[el]=Παιχνίδι σειράς γραμμάτων
GenericName[es]=Juego de ordenación de letras
GenericName[et]=Tähtede järjestamine
GenericName[fi]=Kirjainten järjestyspeli
GenericName[fr]=remettre les lettres dans le bon ordre
GenericName[he]=משחק סידור מילים
GenericName[hr]=Igra pomiješanih slova
GenericName[hu]=szókirakó játék
GenericName[is]=Stafaröðunarleikur
GenericName[it]=Gioco di anagrammi
GenericName[ja]=文字の順番ゲーム
GenericName[lt]=Raidžių rūšiavimo žaidimas
GenericName[lv]=Burtu Kārtības Spēle
GenericName[mn]=Үсэг цэгцлэх тоглоом
GenericName[nb]=Ordlek med bokstavrekkefølge
GenericName[nl]=letters ordenen
GenericName[nn]=Bokstavordningsspel
GenericName[nso]=Papadi ya Otara ya Lengwalo
GenericName[pl]=Gra w układanie słów
GenericName[pt]=Jogo de Ordenação de Letras
GenericName[pt_BR]= Um Jogo de ordenação de palavras
GenericName[ru]=Игра в буквы
GenericName[sk]=Hra o usporiadaní písmen
GenericName[sl]=Igra vrstnega reda črk
GenericName[sv]=Bokstavsordningsspel
GenericName[tr]=Harf Sırası Oyunu
GenericName[ven]=Mutambo uno humbelwa nga lunwalo
GenericName[xh]=Umdlalo Wokulungelanisa Unobumba
GenericName[zh_CN]=字母顺序游戏
GenericName[zh_TW]=字母排序遊戲
GenericName[zu]=Umdlalo Wokulandelanisa Kwencwadi
Terminal=0
Name=KMessedWords
Name[af]=K-gemengde-woorde
Name[hr]=Pomiješane riječi
Name[mn]=K Үгсийн холимог
Name[pl]=Pozamieniane słowa
Name[pt_BR]=Confusão de Palavras
Name[sl]=KPomešaneBesede
Name[sv]=Kmessedwords
Name[tr]=Karmaşık Harfler
Name[ven]=Maipfi a songo itaho zwavhudi a K
Name[zu]=KMessedAmagama
